

/* Navigation Styles */

body {
    padding: 0px;
    margin: 0px;

}
.nav-wrapper {
    height: 160px;
    margin-top: 30px; 
    font-family: 'source code pro', 'sans-serif';
}
#header  {
    color: #8f2307;
    text-align: center;
    height: 100px;
    margin-top: 60px;
    font-family: 'source code pro','sans-serif';
}
#header h1 { 
    margin:0px;
    padding: 0px;
    font-size: 26pt;
    font-weight: 400;
}
#nav-logo {
 
    height: 63px;
    width: 63px;
}
.nav-links-wrapper {
   display:flex;
   justify-content:space-between;
   text-align: center;
   height: 35px;
   padding-left: 5%;
   padding-right: 5%;
   margin-top: 30px;
   
}

 .nav-links-wrapper > .nav-link a {
    width: 330px;
    color: #000000; 
    text-decoration: none;
    font-weight: 300;   
}
 .nav-links-wrapper > .nav-link a:hover {
    transition: 0.5;
    color: #d9c1bb;
    letter-spacing: 2px;
}

/* hero section styles */

.hero-section {
    margin-top:0px;
    padding: 2px;
    height: 524px;
    background-image: url(../images/abstractpink.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;

}
.hero-section > img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
}
.hero-section > .content-wrapper {
    display: grid;
    grid-template-rows: 3 fr;
    text-align: center;
}
.hero-section > .content-wrapper h1 {
    font-family: 'montserrat','sans-serif';
    font-weight: 400;
    font-size: 36pt;
    margin-top: 290px;
    margin-bottom: 30px;
    height: 1px;
}
.hero-section > .content-wrapper h3 {
    font-family: 'montserrat','sans-serif';
    font-weight: 200;
    font-size: 20pt;
    margin-bottom: 80px;
    height: 10px;
}
 .hero-section > .content-wrapper >.btn {
    width:176px;
    height: 30px;
    margin-bottom: 60px;
    padding: 3px;
    text-align: center;
    font-family: 'Oswald', 'sans-serif';
    font-size: 16pt;
    background-color: #8f2307;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.hero-section > .content-wrapper > .btn:hover {
    background-color: #d9c1bb;
    transition: 0.5s;
}
.hero-section > .content-wrapper > .btn a {
    font-family: 'Oswald', 'sans-serif';
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
    transition: .5s;
}
.hero-section > .content-wrapper > .btn a:hover {
    color: #000000;

}
/*features section styles */

.features-section {
    height: 320px;
    background-color: #d9c1bb;
    text-align: center;
}
.features-section > .columns-wrapper {
    display: flex;
    justify-content: space-between;

}
.features-section > .columns-wrapper > .column {
    padding: 20px;
    margin: 40px;
    font-size: 20px;
    font-family: 'source code pro', 'sans-serif';
    font-weight: 200;
    border: 1px dashed transparent;
    color: #ffffff;

}

.columns-wrapper > .column i {
    font-size: 1.5em;
}
.columns-wrapper > .column:hover {
    border: 1px dashed black;
    height: 200px;
    transition: 0.5s;
    color: #000000;
}
/* form section landing page styles */

.contact-section  {
    height:600px;
    font-family: 'montserrat','sans-serif';
    color: #000000;
    display: flex;
    justify-content: space-between;
}
.contact-section > .left-section {
    padding: 20px;
    margin: 30px;
    height: 400px;
    width: 50%;
    border: 2px solid black;
 }
.contact-section > .contact-form{
    padding:  20px;
    margin: 20px;
}
.footer-wrapper {
    height:200px;
    background-color: #8f2307;
}